@charset "UTF-8";
/* CSS Document */
html{height:100%;}
body{margin:0; height:100%;min-height:705px;text-align:center;background-image: url(images/back.jpg); background-repeat: repeat-x;position:relative;}
img{border-width:0;}

#main,embed{ width:100%; min-width:1000px; height:576px;margin-right:auto;margin-left:auto;}

#footer{
	position:absolute;
	top:568px;
	left:0;
	width:100%;
	min-width:1000px;
	height:147px;
	background:none;
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
}

#footer #objects{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#footer #objects #banners{
	position:absolute;
	top:25px;
	left:0;
	width:900px;
	text-align:left;
}

#footer #objects #banners img{
	margin-right:2px;
}

#footer #objects #social{
	position:absolute;
	top:55px;
	right:0;
	width:370px;
	text-align:right;
}

#footer #objects #social .api{
	overflow:hidden;
	display:inline;
	float:right;
	margin:0 5px 0 0;
	padding:0px;
}
#footer #objects #othertitles{
	position:absolute;
	top:85px;
	left:0;
	width:370px;
	text-align:left;
}

#footer #objects #link{
	position:absolute;
	top:85px;
	right:0;
	width:370px;
	text-align:right;
}

#footer #objects #othertitles a{
	display:block;
	text-align:center;
	font-size:11px;
	width:150px;
	padding:1px;
	margin-right:4px;
	border:1px #9D9D86 solid;
	color:#41382E;
	float:left;
	background-color:#DBD5AF;
	text-decoration:none;
}


#footer #objects #link a,
#footer #objects #link span{
	display:block;
	text-align:center;
	font-size:10px;
	width:100px;
	padding:1px;
	margin:0 2px;
	border:1px #aaa solid;
	color:#666;
	float:right;
	text-decoration:none;
}

#footer #objects #link span{
	color:#ccc;
}


/*---------Shadowbox--------------*/
#sb-wrapper-inner{
	border-color:#999 !important;
}